body {
  margin:0;
  font-family:'Noto Sans', sans-serif;
  font-size:1rem;
  font-weight:400;
  line-height:1.5;
  color:#212529;
  text-align:left;
  background-color: #fff;
}


.border {
	border: thin;
	border-color: red;
}

.bg-dark {

    background-color: black !important;

}

#iframe {
    border: solid #a08db7;
    position: absolute;
    ackground-color: #fff;
}
/*colors*/
.white {
	color: #fff;
}

.blue {
	color: #004C98;
}

.orange {
	color: #EA501E;
}

.gray {
	color: #555555;
}

.news {text-align: center;}

/*old colors*/

.purple {
	color: #6f3198;
}
.green {
	color: #22b14c;
}
.gold {
	color: #ffd08b;
}
.grey {
	color: #212529;
}

.red {
	color: red;
}


#header {
  /*background-image:url("../../assets/img/stainglassbg.png");*/
  background-color:#004C98;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;

  
}

#ht-fluid {
	background-color:#004C98;
}



/*logo*/

#logo-main .img-fluid {
  max-width:80%;
  height:auto;
}


.table .thead-dark th {
    color: #fff;
    /*background-color: #212529;*/
	background-color: #EA501E;;
    border-color: #32383e;
}


/*phones*/
@media only screen and (max-width: 600px)  {
  .btn.btn-primary.btn-block.reserve-button {
  
  /*font-family:'Noto Sans', sans-serif;*/
  font-weight:bolder;
  background-position:top;
  border-color: #212529;
  align: center;
}
	#logo-main {
	  align: center;
  }
}


#logo-main {
  background-image:url("https://www.regionalfcu.org/assets/img/logo.png");
  background-position:50% 50%;
  background-size:80%;
  background-repeat:no-repeat;
  margin-top:0px;
  height:150px;
}

#logo-main .img {
  vertical-align:middle;
  border-style:none;
}


@media only screen and (max-width: 550px) {
  #ht-col-left {
    text-align: center;
  }
}

@media only screen and (min-width: 800px) {
  #logo-img {
    max-width: 60%;
  }
}

/*button online banking login header*/

.btn.btn-primary.btn-block.reserve-button {
  background-color:#EA501E;	
  /*font-family:'Noto Sans', sans-serif;*/
  font-weight:bolder;
  background-position:top;
  border-color: #212529;
/*  opacity: 0.8;*/
}

.btn.btn-primary.btn-block.reserve-button:hover {
  background-color:#8f3619;  
  border-color: #212529;
  color: #ededed;
}

#reserve-button {
  margin-top:30px;
  align-items:center;
}


#reserve-button.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow:0 0 0 .2rem rgba(0,123,255,.5);
}


/*navbar*/

/*.navbar.navbar-light.navbar-expand-md.bg-primary {
	background-color:#6f3198;
}

#nav-uc {
  background-color:#6f3198;
  color:white;
  height:50px;
  font-family:'Noto Sans', sans-serif;
  font-size:16px;
  font-weight:bold;
}

.nav-link {
    color: white;
}
.bg-primary {
    background-color: black!important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white;
}
.navbar-light .navbar-brand {
    color: white;
}.navbar-light .navbar-brand:hover {
    color: #DBDBDB;
}
.navbar-light .navbar-nav .nav-link {
    color: white;
	text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #DBDBDB;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 300;
    color: white;
    text-align: inherit;
    white-space: nowrap;
    background-color: black;
    border: 0;
	border-bottom-left-radius: 1px;
	border-bottom-top-radius: 1px;
	border-bottom-width: 0px;
	border-top-width: 0px;

}*/

/*#side-menu {
    width: 300px;
    right: -300px;
    overflow-y: auto;
    z-index: 1035;
    background: #6f3198;
    padding: 20px 30px;
    color: #fff;
    transition: .4s;
}
.navbar-light .navbar-toggler {
    color: #fff;
    border-color: rgba(0,0,0,.1);
}


#side-menu .nav-link {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 0;
}*/

.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #fff;
    text-decoration: none;
    opacity: .75;
}


@media (min-width: 300px) {
  #subtitle {
    text-align:center;
    margin-top:30px;
    font-family:'Noto Sans', sans-serif;
    font-size:26px;
  }
}

#subtitle {
  text-align:center;
  margin-top:20px;
  font-size:32px;
}

/*cards*/

.card {
	/*font-family:'Noto Sans', sans-serif;*/
	color:black;
/*	border-color: #212529;	 */
}

#hp-boxes {
	background-color: #004C98;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*auto widget*/

div#selectEmbedForm h3 {
    background-color: #2052a3;
    margin: 0;
    padding: 12px;
    color: #fff;
    line-height: 30px;
    font: normal 400 20pt Exo2;
    vertical-align: middle;
}
/*#card6 {
  background-image:url("../../assets/img/Noel-828256000_1258x839.jpeg");
  background-color:rgba(255,254,254,0.31);
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;	
}*/

#cards {
  /*margin-bottom:50px;*/
}


.card-body {

    -ms-flex: 1 1 auto;
	background-color: #E6E6E6;
	border: none;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {  
color: black;
font: normal 200 16pt;
vertical-align: middle;
}

.card-header {
	background-color: #2052a3;
	margin: 0;
	padding: 12px;
	color: #fff;
	line-height: 30px;
	font: normal 400 20pt Exo2;
	vertical-align: middle;
}

.card-text-box {
  background-color:rgba(250,247,247,0.53);
  /*margin:10px;*/
  padding-top:5px;
  padding-left:5px;
  padding-bottom: 5px;
}

p.card-text {
	color: black;
	font-size: 16px;
	font-weight: 300;
}

.btn-primary {

    color: #fff;
    background-color: #343434;
    /*border-color: #007bff;*/

}

.btn-primary:hover {
    color: #fff;
    background-color: #1e1e1e;
    /*border-color: #007bff;*/
}

.learnmore-button {
  background-color:#343434; color: white;
/*  border-color: #212529;*/
}

.learnmore-button:hover {
  background-color:#2f3699;  
  border-color: #212529;
  color: #ededed;
}

.loan-button {
  background-color:#EA501E; 
  border-color: #212529;
}
.loan-button:hover {
  background-color:#8f3619;  
  border-color: #212529;
  color: #ededed;
}

a.learnMore:link {color:#ffffff;}
a.learnMore:hover {color:#ffd08b;}
a.learnMore:visited {color:#ffd08b;}

a.phone:link {color:#ffffff;}
a.phone:hover {color:#EA501E;}
a.phone:visited {color:#EA501E;}

a.phone1:link {color:#2f3699;}
a.phone1:hover {color:#212529;}
a.phone1:visited {color:#212529;}


a.one:link {color:#ff0000;}
a.one:visited {color:#0000ff;}
a.one:hover {color:#ffcc00;}

a.purple-link:link {
	color: #6f3198;
}
a.purple-link:visited {color:#2f3699;}
a.purple-link:hover {color:#2f3699;}

a.alert_link:link {color:#fff;}
a.alert_link:visited {color:#004C98;}
a.alert_link:hover {color:#004C98;}

/*.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}*/

.btn-link {
    font-weight: 400;
    color: #fff;
    background-color: transparent;
}
.btn-link:hover {
    font-weight: 400;
    color: #ffd08b;
    background-color: transparent;
	text-decoration: none;
}


#visa {
  text-align:center;
}

#get-money {
  text-align:center;
}

#getmoney {
  text-align:center;
}

#lovecu {
  text-align:center;
}

#ads {
  margin-bottom:0px;
  background-color:#ffd08b;
  padding:15px;
  border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #2f3699;
  /*border-bottom-width: 12px;	
	border-bottom-style: solid;
	border-bottom-color: #2f3699;*/	
}


#nav {
  background-color:black;
	width: 100%;
	color: #fff;
}

a:hover {
  color:#004C98;
  text-decoration:none;
}


a {
  color: #EA501E;
  text-decoration:none;
  background-color:transparent;
  -webkit-text-decoration-skip:objects;
}

/*header*/

#header-top-pleft {
  text-align:center;
  margin-top:25px;  
}

#header-top-pright {
  text-align:center;
  margin-top:25px;
}

#header-top-row {
  /*background-image:url("../../assets/img/stainglassbg2.png");*/
  background-color:#004C98;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;

}

#header-top-container {
  width:100%;

}

#header-top {

  background-color:#ffd08b;

}

/*.footer-basic .footer-text {
    margin-top: 15px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}*/
h3 {
	color: #004C98;
}

a.ftl:link {color:#fff;}
a.ftl:hover {color:#ededed;}
a.ftl:visited {color:#ededed;}

/*alert*/
.alert-container .alert-message {
    /*display: inline-block;*/
	display: none;
    vertical-align: baseline;
}
.alert-container[data-alert-type="orange"] {
/*    background-color: #595959;*/
/*	background-color: #ccff00;*/
	background-color: #EA501E;
    color: #ffffff;
}
.alert-container {
    font-size: 16px;
    width: 100%;
    /*overflow: hidden;*/
    /*display: none;*/
    min-width: 320px;
    position: relative;
}

.alert-content {
    padding-top: 15px;
    text-align: center;
}

.close {
    color: #b3b2b2;
    font-size:20px;
    opacity: 1;
    margin-right: 15px;
}

/* login modal */
.modal-content {
    border-radius: 0;
    box-shadow: none;

}

.modal-title {
	text-align: center;		
    margin-bottom: 0;
    line-height: 1.5;

}
.modal-header {
    border-bottom: 1px solid #F2F2F2;
    background-color: #004C98;
    color: #fff;
}

.modal-header .close {
    padding: 1rem;
    margin: -2rem -15rem -1rem auto;

}

.modal-body {
    padding: 30px 15px;
/*    background-color: #bfc9c6;*/
	background-color: #fff;
	font-weight: bold;
}

#netbranch-login {
	text-align: center;
}

.form .button {
    width: 100%;
    margin: 15px 0;
    padding: 10px 0;
    border: none;

}

.form .button.primary {
    color: #fff;
    background-color: #EA501E;
    margin: 0 0 15px 0;

}

.form .button.primary:hover {
    background-color:#8f3619;  
  border-color: #212529;
  color: #ededed;
}

.form .button.secure-message {
    color: #fff;
    background-color: #1f2123;
}

.form .button.secure-message:hover {
    color: #ededed;
	background-color: black;
}

.form .button.loan {
    color: #fff;
    background-color: #2f3699;

}

.form .button.loan:hover {
    color: #fff;
    background-color: #1e2365;
}

.form .button.join {
    color: #fff;
    background-color: #494949;

}

.form .button.join:hover {
    color: #fff;
    background-color: #3e3e3e;
}

.form .form-control {
    margin: 0 0 30px 0;
    box-shadow: none;
    background: #777777;
	color: #fff;
    border: none;
    border-radius: 0;
}

.form .label-right{
    float: right;
    cursor: pointer;
}

.form .control-label {
    margin: 0 0 10px 0;
}

.form .control-label a {
    color: #004C98;
}

.form .control-label a:hover {
    color: #1a1a1a;
    text-decoration: none;
}

.form p {
    text-align: center;
}

/*page boxes*/

.crossSellProduct {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.crossSell .crossSellProduct:last-child {
    background: #2f3699;
	color: white;
}
.crossSell .crossSellProduct {
    position: relative;
    /*padding: 19px 0 0 16px;*/
    padding: 0 1rem;
    min-height: 120px;
    /*background: #84344E;*/
	background: #6d6c6c;
	color: white;
}
.cap {
	text-transform: uppercase;
	text-align: left;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.crossSellProduct .fa {
  font-size: 5em;
  color: #fff;
}

.crossSellProduct:hover .fa {
  color: #D9D8D8;
}

.togglesNext, .clickable {
    cursor: pointer;
}

.img-border {
	border: solid;
	border-color: #2f3699;
	border-width: 3px;
}


hr.gradient_one {
    border: 0;
    height: 1px;
    background: #2f3699;
    background-image: -webkit-linear-gradient(left, #C9F, #2f3699, #C9F);
    background-image: -moz-linear-gradient(left, #C9F, #2f3699, #C9F);
    background-image: -ms-linear-gradient(left, #C9F, #2f3699, #C9F);
    background-image: -o-linear-gradient(left, #C9F, #2f3699, #C9F);
}

.page_boxes a:link a:visited {
    text-decoration: none;
}

.crossSellbox {	
	margin-top: 10px;
	color: #fff;
}

.crossSellbox:hover {	
	margin-top: 10px;
	color: #fff;
}



hr {
    border: 0;
    height: 1px;
    background: #6f3198;
	color: #6f3198;
	margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/*hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}*/

/*ul side box bg color*/
/*ul.list-group {
	margin-block-start: 1em;
    margin-block-end: 1em;
}
.list-group-item {
	background-color: #fce1b9;}*/
